Los sitios de WordPress de 200K son vulnerables a la falla del complemento



Los desarrolladores detrás del complemento de código Snippets de WordPress han publicado un parche para la falla de alta gravedad.



Enlace a la noticia primary